<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
    .content{
        /* padding-right: 40rpx;
        padding-left: 40rpx; */
        min-height: 100vh;
        background-color: #f5f5f5;
    }
	/*每个页面公共css */
</style>
